Bug 329 - [MOVE REQUEST] gparted
: [MOVE REQUEST] gparted
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 17:24 MSD by Alexander Burmashev
Modified: 2012-06-19 21:49 MSD (History)
1 user (show)

See Also:
RPM Package: gparted
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
gparted (119.03 KB, image/png)
2012-06-05 21:51 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-06-04 17:24:51 MSD
As gparted is a wide used tool it was moved from contrib to main.
Comment 1 Alexander Burmashev 2012-06-04 17:25:27 MSD
Advisory:
As gparted is a wide used tool it was moved from contrib to main.

buildlists:
https://abf.rosalinux.ru/build_lists/615611
https://abf.rosalinux.ru/build_lists/615612
Comment 2 Alexander Petryakov 2012-06-05 21:49:40 MSD
gparted-0.8.1-2-rosa.lts2012.0
************** Advisory **************
As gparted is a wide used tool it was moved from contrib to main.
**************************************
QA Verified
Comment 3 Alexander Petryakov 2012-06-05 21:51:14 MSD
Created attachment 241 [details]
gparted
Comment 4 Pavel Shved 2012-06-19 21:49:10 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.